/*+++ vehiculos +++++*/
#sidebar_izq{
  display: block;
}
#busqueda-avanzada{
  display: none;
  text-align: right;
}
.sidebar-menu{
  background: transparent;
}
#busqueda-avanzada button{
  border: 0;
  text-align: right;
  font-size: 0.8rem;
  background: transparent;
  color: var(--color-dark-grey);;
}
.card-sidebar{
  border-radius: 12px;
  background: #FFF;
}
.container-normal {
    margin: calc(0.8vh + 0.8vw) !important;
    width: calc(100% - 34px);
    padding: calc(0.8vh + 0.8vw) calc(1.5vh + 1.5vw);
}
p{
    margin: 0;
}
.card-sidebar{
  background-color: #FFF;
  border: 1px solid white;
  margin-bottom: calc(0.8vh + 0.8vw);
}
.card-sidebar .card-estilos{
  min-height: 3rem;
  font-weight: bolder;
  font-size: 1.2rem;
  width: 84%;
}
.card-estilos:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 0px 0px 4px 4px;
}
.card-estilos div {
    position: absolute;
    bottom: 1rem;
    left: 0px;
    width: 100%;
    text-align: center;
    /* width: 51%; */
    color: #FFF;
    font-weight: 300;
    font-size: 0.8rem;
}

.row-menu{
  margin: 0px;  
}
.row-sidebar{
  padding: calc(0.8vh + 0.8vw);
}
.border-bottom{
  margin-bottom: 8px;
}
.carousel-marca {
    background-color: #FFF;
}
.carousel-marca img {
    max-height: 6rem;
    max-width: 6rem;
}

.img_formulario {
  max-height: 4rem !important;
    max-width: 4rem !important;
}

.range-labels {
  display: flex;
  justify-content: space-between;
  margin-top: 5px;
}
.form-control{
  background-color: white;
}

/* Estilo para las etiquetas de valor mínimo y máximo */
.range-labels span {
  font-size: 12px;
  color: #666;
}
/* Estilo para la barra del rango */
.custom-range::-webkit-slider-runnable-track {
  background-color: var(--color-inter-grey); /* Cambiar color de fondo a rojo */
}

.custom-range::-moz-range-track {
  background-color: var(--color-inter-grey); /* Cambiar color de fondo a rojo */
}

.custom-range::-ms-track {
  background-color: var(--color-inter-grey); /* Cambiar color de fondo a rojo */
}
.custom-range::-webkit-slider-thumb {
  background-color: #FFF; /* Cambiar color de fondo de los botones a azul */
  border: 1px solid var(--color-dark-grey); /* Agregar borde negro */
  border-radius: 50%; /* Hacer los botones redondos */
}

.btn-buscador{
  padding: 4px 11px;
  border: 0px;
}
.input-buscador{
  border: 0px;
  border-bottom: 1px solid #ededed;
  background-color: #FFF;
}
.search-container {
    display: flex;
}

.search-container input {
    flex: 1; /* El input tomará el espacio restante */
    margin-right: 5px; /* Espacio entre el input y el botón */
}
.contenido-body{
  padding: 6px 25px;
}
.card-item{
  position: relative;
  /* border: 1px solid var(--color-dark-grey); */
  border-radius: 5px;
  padding: calc(0.8vh + 0.8vw);
  text-align: center;
  height: 16rem;
  background: #ffffff;
  /* border: 2px solid #f1f1f1; */
  max-width: 32%;
  transition: 1s;
}
.card-item a:hover{
  text-decoration: none;
}

.card-item:hover{
  background: #f1f1f1;
}

.versiones{
  position: absolute;
  top: 8px;
  right: 8px;
  font-size: 0.5rem;
  color: var(--color-dark-grey);
}
.card-item .marca-item{
  font-size: 1.2rem;
  z-index: 1;
  color: #33333380;
  font-weight: lighter;
  margin-top: 26px;
  text-align: center;
}
.versiones p{
    font-size: 0.9rem;
    color: #004481c2;
}
.card-item .modelo-item{
  font-size: 0.9rem;
  z-index: 2;
  font-size: 6em;
  color: #33333380;
  font-size: 1.4rem;
  z-index: 1;
  color: #33333380;
  font-weight: lighter;
  margin-top: -7px;
  text-align: center;
}
.card-item .precio-item{
  font-size: 0.6rem;
  margin-top: 10px;
  text-align: left;
  color: #33333380;
}
.card-item .imagen-item{
  max-height: 8rem;
  height: auto;
  max-width: 12rem;
}

.btn-vermas{
  margin-top: 10px;
  padding: 4px 16px;
  border-radius: 8px;
  font-size: 1rem;
  border: none;
}

.titulo_vehiculo {
  position: absolute;
  bottom: 5vw;
  width: max-content;
  left: 10vw;
  h1 {
    /* 
     */
    color: white;
    margin-bottom: 0;
    font-size: 3.5vw;
  }

  .btn {
    border-radius: 18px !important;
    margin-right: 2vw;
    margin-top: 1rem;
    padding: 0.7vw 4vw;
    font-size: 01rem;
  }
}

@media (min-width: 992px) {
  #busqueda-avanzada{
    display: none;
  }
  #sidebar_izq{
    display: block;
  }
}
@media (max-width: 767px){
  .card-item {
    height: 15rem;
    max-width: 100%;
  }
  .card-sidebar .card-estilos {
    min-height: 3rem;
    width: 26%;
    font-size: 0.9rem;
  }
  #sidebar_izq{
    display: none;
    border:solid 2px #CCC;
    font-size: 0.5rem;
  }
  #sidebar_izq .row-sidebar{
    padding: 10px;
  }
  #sidebar_izq .card-sidebar{
    margin-bottom: 2px;
  }
  #busqueda-avanzada{
    display: block;
  }
  .versiones {
      position: absolute;
      top: 6px;
      right: -18px;
      font-size: 0.5rem;
      color: var(--color-dark-grey);
  }
  .card-item .marca-item {
      font-size: 1.2rem;
      z-index: 1;
      color: #33333380;
      font-weight: lighter;
      margin-top: 30px;
      text-align: center;
  }
}